.jcarousel-skin-tango .jcarousel-container {

}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-container {
   	background: #eceddc;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 902px;
	margin:0 auto;
}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 570px;
	height: 70px;
	padding:0 10px 0 10px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 300px;
    height: 245px;
    padding: 40px 2px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  810px;
	margin:0 auto;
}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  570px;
    height: 70px;
}
.thumbs .jcarousel-clip-horizontal {
    width:  570px;
    height: 70px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 300px;
    height: 246px;
	border-top: 1px dotted #9daf9b
}

.jcarousel-skin-tango .jcarousel-item {
    
}
	.jcarousel-skin-tango .jcarousel-item:hover { }

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
	width: 170px; 
}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-item-horizontal {

	width: 110px; 
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
	
}

.jcarousel-skin-tango .jcarousel-item-vertical {
	padding: 18px 20px 18px 14px;
	width: 262px;
    height: 86px;
	border-bottom: 1px dotted #9daf9b;
	background: #EFF6EF;
}
	.jcarousel-skin-tango .jcarousel-item-vertical:hover  { background: #e6f1e6 }

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 73px;
    right: 0;
    width: 27px;
    height: 26px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 73px;
    left: 0;
    width: 27px;
    height: 26px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -31px 0;
}

.galeria-thumbs  .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 21px;
    right: -15px;
    width: 20px;
    height: 27px;
    cursor: pointer;
    background:url(setas-thumbs.png) no-repeat -67px 0;
}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.galeria-thumbs .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.galeria-thumbs .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.galeria-thumbs .jcarousel-skin-tango .jjcarousel-next-disabled-horizontal:active{
	cursor: default;
    background-position: -46px 0;
	}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 21px;
    left: -12px;
    width: 20px;
    height: 27px;
    cursor: pointer;
    background:url(setas-thumbs.png) no-repeat 0 0;
}
.galeria-thumbs .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.galeria-thumbs .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.galeria-thumbs .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.galeria-thumbs .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{
	cursor: default;
    background-position: -22px 0;
	}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 10px;
    left: 135px;
    width: 32px;
    height: 16px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -16px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -48px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 10px;
    left: 135px;
    width: 32px;
    height: 16px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -16px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -48px;
}
